
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160333_ {font-size:0;}
.title_160333_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160333_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160333_.style_top p {padding-top:10px;}
.title_160333_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160333_.style_right p {padding-right:14px;}
.title_160333_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160333_.style_bottom p {padding-bottom:12px;}
.title_160333_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160333_.style_left p {padding-left:14px;}
.title_160333_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160333_.style_circle1 p {padding-left:20px;}
.title_160333_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160333_.style_circle2 p {padding-left:20px;}
.title_160333_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160330_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_161827_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_161827_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161827_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160323_ {font-size:0;}
.title_160323_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160323_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160323_.style_top p {padding-top:10px;}
.title_160323_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160323_.style_right p {padding-right:14px;}
.title_160323_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160323_.style_bottom p {padding-bottom:12px;}
.title_160323_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160323_.style_left p {padding-left:14px;}
.title_160323_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160323_.style_circle1 p {padding-left:20px;}
.title_160323_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160323_.style_circle2 p {padding-left:20px;}
.title_160323_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160321_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160321_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160321_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160321_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160321_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160321_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_160340_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160340_ * {box-sizing:border-box;}
.img_160340_ a {display:block; text-decoration:none;}
.img_160340_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_160320_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160320_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160320_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160320_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160320_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160320_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_162094_ {font-size:0;}
.button_title_162094_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #16998b; background:#16998b;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#16998b; line-height:1em;
}
.button_title_162094_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_162086_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162088_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162088_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_162088_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#16998b; vertical-align:top;}
.text_list_162088_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_162088_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162088_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_162087_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162089_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162089_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_162089_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#16998b; vertical-align:top;}
.text_list_162089_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_162089_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162089_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_162090_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162091_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162091_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_162091_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#16998b; vertical-align:top;}
.text_list_162091_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_162091_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162091_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162092_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162092_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_162092_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#16998b; vertical-align:top;}
.text_list_162092_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_162092_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162092_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_162093_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_160341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160341_ * {box-sizing:border-box;}
.img_160341_ a {display:block; text-decoration:none;}
.img_160341_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161828_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_161828_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161828_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160349_ {font-size:0;}
.title_160349_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160349_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160349_.style_top p {padding-top:10px;}
.title_160349_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160349_.style_right p {padding-right:14px;}
.title_160349_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160349_.style_bottom p {padding-bottom:12px;}
.title_160349_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160349_.style_left p {padding-left:14px;}
.title_160349_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160349_.style_circle1 p {padding-left:20px;}
.title_160349_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160349_.style_circle2 p {padding-left:20px;}
.title_160349_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160347_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160347_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160347_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160347_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160347_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160347_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_162095_ {font-size:0;}
.button_title_162095_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #16998b; background:#16998b;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#16998b; line-height:1em;
}
.button_title_162095_.style_line p {background:none;}

/* ****************** 이미지  ****************** */

.img_160350_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160350_ * {box-sizing:border-box;}
.img_160350_ a {display:block; text-decoration:none;}
.img_160350_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161829_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_161829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161829_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160355_ {font-size:0;}
.title_160355_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160355_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160355_.style_top p {padding-top:10px;}
.title_160355_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160355_.style_right p {padding-right:14px;}
.title_160355_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160355_.style_bottom p {padding-bottom:12px;}
.title_160355_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160355_.style_left p {padding-left:14px;}
.title_160355_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160355_.style_circle1 p {padding-left:20px;}
.title_160355_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160355_.style_circle2 p {padding-left:20px;}
.title_160355_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160357_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160357_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160357_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160357_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160357_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160357_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_160359_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160359_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_160359_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160359_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_160359_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160359_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_160360_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160360_ * {box-sizing:border-box;}
.table_160360_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_160360_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_160361_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_163024_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163024_ * {box-sizing:border-box;}
.img_163024_ a {display:block; text-decoration:none;}
.img_163024_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_160362_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160362_ * {box-sizing:border-box;}
.table_160362_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_160362_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_160363_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_161830_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_161830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161830_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160369_ {font-size:0;}
.title_160369_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160369_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160369_.style_top p {padding-top:10px;}
.title_160369_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160369_.style_right p {padding-right:14px;}
.title_160369_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160369_.style_bottom p {padding-bottom:12px;}
.title_160369_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160369_.style_left p {padding-left:14px;}
.title_160369_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160369_.style_circle1 p {padding-left:20px;}
.title_160369_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160369_.style_circle2 p {padding-left:20px;}
.title_160369_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_160370_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160370_ * {box-sizing:border-box;}
.img_160370_ a {display:block; text-decoration:none;}
.img_160370_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161831_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_161831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161831_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161837_ {font-size:0;}
.title_161837_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161837_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161837_.style_top p {padding-top:10px;}
.title_161837_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161837_.style_right p {padding-right:14px;}
.title_161837_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161837_.style_bottom p {padding-bottom:12px;}
.title_161837_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161837_.style_left p {padding-left:14px;}
.title_161837_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161837_.style_circle1 p {padding-left:20px;}
.title_161837_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161837_.style_circle2 p {padding-left:20px;}
.title_161837_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161835_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161835_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161835_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161835_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161835_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161835_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161842_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161834_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161834_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161834_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161834_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161834_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161834_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161843_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161836_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161836_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161836_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161836_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161836_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161836_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161844_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161847_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161847_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161847_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161847_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161847_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161847_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161846_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161849_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161849_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161849_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161849_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161849_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161849_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161848_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161850_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161850_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161850_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161850_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161850_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161850_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161852_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}
